@charset utf-8;
.buy-pop-section{width:100%;position:fixed;top:0;left:0;background:rgba(0,0,0,0.5);z-index:10000;height:100%}
.buy-pop-wrapper1, .buy-pop-wrapperLogin {width:706px;border:2px solid #333;z-index:100000;position:fixed;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 5px #9F9898;-webkit-box-shadow:0 0 5px #9F9898;box-shadow:0 0 5px #9F9898;display:none;padding:15px 0}
.subscription-welcome{padding:20px}
.welcome-content{padding-bottom:15px;border-bottom:#e6e6e6 1px solid;margin:0 0 15px}
h2.header01{margin:0 130px 8px}
.info-subscription{width:486px;background:#e5f8ff url(../images/lock.png) no-repeat 5px center;border:3px solid #d4f1fc;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;margin:6px auto 0;padding:2px 2px 2px 23px}
.form-field ul{padding:20px 50px}
.form-field ul li{padding-bottom:10px}
.form-field ul li .field{width:283px;float:left}
.form-field .subtitle{width:100%;display:block;text-align:center}
.form-field-email{float:left}
.form-field-email li{float:left;padding-right:6px}
.sub-select{border:2px solid #CFCFCF;color:#888;width:274px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:4px 4px 3px}
.textbox-subscribe{border:2px solid #CFCFCF;color:#888;width:260px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:5px}
.buy-pop-wrapperLogin{width:450px;padding:0;background:#fff;}
.buy-pop-wrapperLogin .raw1{padding:20px 20px 10px;}
.buy-pop-wrapperLogin .raw2{padding:5px 20px;background:#ebebeb;}
.buy-pop-wrapperLogin .raw2 strong{font-size:13px;color:#343536;}
ul.social{padding:5px 0;}
ul.social li.text{width:auto;padding:7px 10px 0 0;height:auto;}
ul.social li{float:left;width:35px;height:30px;overflow:hidden;}
ul.social li a{width:30px;height:30px;display:block;text-indent:-9999px; -webkit-transition: opacity .6s ease-in-out;-moz-transition: opacity .6s ease-in-out;-o-transition: opacity .6s ease-in-out;transition: opacity .6s ease-in-out;opacity:.8}
ul.social li a.fb{background-position:0 -30px;}
ul.social li a.fb:hover{background-position:0 0;opacity: 1;}
ul.social li a.gp{background-position:-140px -30px;}
ul.social li a.gp:hover{background-position:-140px 0;opacity: 1;}
.buy-pop-wrapperLogin .raw2 span{font-size:11px;color:#6a6a6a;}
.buy-pop-wrapperLogin .raw3{padding:20px}
.raw3 li{padding:0 0 10px;font-weight:bold;color:#343536;font-size:13px}
.raw3 .label{width:115px;padding:3px 0 0;display:block;float:left;}.raw3 .right{width:290px;float:right;}.raw3 .right a{color:#0490ca;text-decoration:underline;font-weight:bold;} .raw3 .right a:hover{text-decoration:none;}
.textbox{width:80%;}
/*Trends Preferences--------------------/*/
.innerContent{padding:20px 0 0;}
.innerContent h4{padding:5px 0 10px;}
.costomizeBox{border:#eee 1px solid;padding:20px 0;border-width:1px 0;margin:20px 0;}
.costomizeBox .box01{width:40%;}
.costomizeBox .listing li{padding:0 0 3px;vertical-align:middle}
.no{background:#029DD5;color:#fff;border-radius:100%;-moz-border-radius:100%;font-size: 17px;position:absolute;left:0;display:block;height: 26px;width:26px;text-align:center;line-height: 25px;}
.subscription-welcome .language-block,.subscription-welcome .language-block.active{background-color: #3a3a3a!important;padding: 5px;border-radius: 3px;-moz-border-radius:3px;}
.languageList{left:0;width: 131px;top: 27px;border-radius: 3px;-moz-border-radius:3px;}

.feedBox{width:48%;padding:10px 0 0;}.feedBox .head{padding:0 0 10px 40px;}
.feedPic01{background:url(../images/feeds01.png) no-repeat;width:350px;height:490px;display:block;margin-left:38px;}     
  